CVE-2014-0191CVE-2014-0191

Affected configuration(s):

cpe:/a:oracle:fusion_middleware:11.1.1.7.0
cpe:/a:oracle:fusion_middleware:12.1.2.0.0
cpe:/a:oracle:fusion_middleware:12.1.3.0.0

Date published: 2015-01-21T09:59:00.053-05:00

Date last modified: 2017-08-28T21:34:08.293-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://lists.apple.com/archives/security-announce/2015/Aug/msg00001.html

Summary: The xmlParserHandlePEReference function in parser.c in libxml2 before 2.9.2, as used in Web Listener in Oracle HTTP Server in Oracle Fusion Middleware 11.1.1.7.0, 12.1.2.0, and 12.1.3.0 and other products, loads external parameter entities regardless of whether entity substitution or validation is enabled, which allows remote attackers to cause a denial of service (resource consumption) via a crafted XML document.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.